Bump standards version to 4.0.0 (no changes).

parent 31acd818
subvertpy (0.10.0-2) UNRELEASED; urgency=medium
* Bump standards version to 4.0.0 (no changes).
-- Jelmer Vernooij <jelmer@debian.org> Mon, 17 Jul 2017 23:40:27 +0000
subvertpy (0.10.0-1) unstable; urgency=medium
* watch: Update watch file., add signing key.
......
......@@ -12,7 +12,7 @@ Build-Depends: debhelper (>= 8.1.0),
python-docutils,
python-pydoctor (>= 0.5+git20151204-1),
python-testtools
Standards-Version: 3.9.6
Standards-Version: 4.0.0
X-Python-Version: >= 2.4
Vcs-Git: git://anonscm.debian.org/python-modules/packages/subvertpy.git
XS-Testsuite: autopkgtest
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment